body {
	margin: 0;
	position: relative;
	font-family: 'Montserrat', sans-serif;
	z-index: 1;
	overflow-x: hidden;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

p {
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 15px;
}

.button {
	font-family: 'Montserrat', sans-serif;
	border: 1px solid #fff;
	padding: 4px 20px;
	transition: all 0.2s linear;
}

.button:hover {
	background-color: #b10207;
	border: 1px solid #292929;
}

a.button {
    font-size: 18px;
	padding: 10px 20px;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
}

a.button:hover {
	text-decoration: none;
	color: #fff;
}

.item-text h3 {
	padding-top: 36px;
	position: relative;
	text-align: center;
	color: #272727;
	font-family: "Montserrat";
	font-size: 36px;
	font-weight: 500;
}

.item-text h3:before {
	content: "";
	position: absolute;
	top: 130%;
	left: 30%;
	right: 30%;
	width: 40%;
	height: 4px;
	background-color: #e7ef23;
}

/* Header ****************/

.header {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.header-carousel {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}




.header_top {
	z-index: 999;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	height: 86px;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}

.header:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 86px;
	background-color: #315389;
	opacity: 0.57;
	z-index: 999;
}

.header_logo a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	color: #fff;
	transition: all 0.2s linear;
}

.header_logo a:before {
	content: "";
	width: 0;
	height: 4px;
	position: absolute;
	bottom: 5px;
	left: 0;
	background: #e7ef23;
	transition: all 0.3s;
}

.header_logo a:hover:before {
	width: 30.5%;
	left: 0;
	background: #e7ef23;
}

.header_logo a:hover {
	text-decoration: none;
	color: #fff;
}

.header_logo a img {
    width: 90px;
    height: 60px;
}

.header_logo a i {
	font-size: 50px;
}

.header_logo a p {
	font-size: 24px;
	font-weight: 600;
	margin-top: 14px;
	margin-left: 10px;
	font-family: 'Montserrat', sans-serif;
}

.header-menu nav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.header-menu ul {
	margin-bottom: 0;
}

.header-menu ul li {
	list-style: none;
	margin-left: 30px;
}

.header-menu ul li a {
	position: relative;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	transition: all 0.6s;
}

.header-menu ul li a:before {
	content: "";
	width: 0;
	height: 4px;
	position: absolute;
	bottom: -5px;
	left: 0;
	background: #00aeff;
	transition: all 0.3s;
}

.header-menu ul li a:hover:before {
	width: 100%;
	left: 0;
	background: #e7ef23;
}

.header-menu ul li a:hover {
	text-decoration: none;
	color: #e7ef23;
}


/* Header menu Fixed *************/

.header-menu-fixed {
	display: none;
	width: 100%;
}

.header_fixed{
    position: fixed;
    display: inline-block;
    left: 0;
    top: 0;
    padding: 15px 16.5%;
    background: #fff;
    animation: showElement;
    animation-duration: 1s;
    z-index: 99999;
}

.menu-fixed-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}

.menu-fixed-block nav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

}

.menu-fixed-block nav ul {
	list-style: none;
	padding-left: 30px;
	margin-bottom: 0;
}

.menu-fixed-block a {
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #000;
	transition: all 0.2s linear;
}

.menu-fixed-block i {
	font-size: 38px;
}

.menu-fixed-block nav ul li a:hover {
	color: #e7ef23;
	text-decoration: none;
}

.menu-fixed-block nav ul li a:before {
	content: "";
	width: 0;
	height: 4px;
	position: absolute;
	bottom: -5px;
	left: 0;
	background: #00aeff;
	transition: all 0.3s;
}

.menu-fixed-block a:hover:before {
	width: 100%;
	left: 0;
	background: #e7ef23;
}

a.header-button-fixed {
	font-size: 16px;
	text-transform: uppercase;
	margin-left: 20px;
	padding: 10px 20px 10px 20px;
	color: #000;
	border: 2px solid #b10207;
	transition: all 0.1s linear;
}

a.header-button-fixed:hover {
	color: #fff;
	background-color: #b10207;
}

@keyframes showElement{
    0% {
        opacity: 0;
        top: -70px;
    }
    
    100% {
        opacity: 1;
        top: 0;
    }
}

/* Header Center ***************/

.header_center {
	position: relative;
	z-index: 999;
	margin-top: 20%;
}

.header_center--block {
	padding: 36px;

}

.header_center--block p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: "Montserrat";
	font-size: 28px;
	font-weight: 500;
	text-shadow: black 0 2px 4px;
}

.header_center--block h1 {
	margin-bottom: 40px;
	color: #fff;
	font-family: "Montserrat";
	font-size: 60px;
	font-weight: 700;
	text-shadow: #000 0 2px 4px;
}

.button.button-header-center {
	padding: 10px 30px;
	background-color: #be435b;
	border: 1px solid #ff6d6c;
	font-size: 18px;
	transition: all 0.2s linear;
}

.button.button-header-center:hover {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
}

.header_center--b {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}

.header_center--b p {
	color: #ffffff;
	font-family: Playfair;
	font-size: 36px;
	font-style: italic;
	font-weight: 600;
}



/* About ***************************/
.about {

}

.about-item {
	margin-top: 30px;
	margin-bottom: 30px;
}

.about-item h2{
	color: #272727;
	font-family: "Playfair Display";
	font-size: 40px;
	font-weight: 700;
}

.benefits__inner {
    margin-top: 30px;
}

/*.about-item__title {
	position: relative;
	margin-top: 50px;
	height: 300px;
	background: url(https://впс31.рф/img/bg-about.jpg) repeat-x 0 100% fixed,
                linear-gradient(to top, #5080b1, #004e8c) fixed;
    background-size: cover;
    animation: city 30s linear infinite;
    -webkit-animation: city 30s linear infinite;
	width: 100%;
}

@keyframes city {
    from { background-position: -1000px 100%, 0 0;}
    to { background-position: 0 100%, 0 0; }
   }
   @-webkit-keyframes city {
    from { background-position: -1000px 100%, 0 0;}
    to { background-position: 0 100%, 0 0; }
   }

.about-item__title:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
	z-index: 0;
}

*/

.about-item__title .wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;

}


.about-block {
	margin-top: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	width: 33.33%;
}

.about-block.center {
	justify-content: center;
}

.about-block img {
	height: 150px;
	margin-bottom: 20px;
}

.about-block p {
	color: #000;
	/*font-family: "Playfair Display";*/
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 30px;
}

.benefits__number {
	opacity: 0;
}

.about-block h4 {
	margin-top: 30px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 26px;
}

.about-block__text {
	margin-left: 10px;
}


/* Advantages **********************/

.advantages {
	position: relative;
	margin-top: 30px;
	padding-bottom: 36px;
	overflow: hidden;
}

.advantages:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	left: 0;
	top: 0;
	background: url(https://впс31.рф/img/construction.jpg) no-repeat center;
	background-size: cover;
	animation-name: scale;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezer(1, .01, 0, 1.01);
    transform-origin: 50% 50%;
    z-index: -2;
    overflow: hidden;
}

.advantages:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	background: #fff;
	opacity: 0.8;
}

.advantages-block {
	position: relative;
	text-align: center;
	width: 33.33%;

}

@keyframes scale {
  from {
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
        transform: scale(1.0);
    opacity: 0.75;
  }
  50% {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
        transform: scale(1.2);
    opacity: 1.0;
  }
  to { 
   -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
        transform: scale(1.0);
    opacity: 0.75;
  }
}

/*.advantages-block.advantages-left:before {
	content: "";
	position: absolute;
	width: 77%;
	height: 204px;
	top: 60px;
	/*box-shadow: -3px 19px 25px rgba(0, 0, 0, 0.48);*/
/*	background-color: #292929;
	z-index: -1;
}



.advantages-block.advantages-right:before {
	content: "";
	position: absolute;
	width: 72%;
	height: 204px;
	right: 0;
	top: 50px;
	background-color: #292929;
	z-index: -1;
}

.advantages-block.advantages-bottom:before {
	content: "";
	position: absolute;
	width: 77%;
	height: 200px;
	top: 60px;
	background-color: #292929;
	z-index: -1;
}

.advantages-block.advantages-left,
.advantages-block.advantages-right,
.advantages-block.advantages-bottom {
	position: relative;
    overflow: hidden;
}

.advantages-block.advantages-left:after {
	content: "";
    display: block;
    width: 300px;
    height: 205px;
    margin-left: 60px;
    background: url(https://впс31.рф/img/pleck.png) no-repeat center top;
    background-size: cover;
    position: absolute;
    opacity: 1;
    z-index: -1;
    left: -40px;
    top: 60px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.advantages-block.advantages-right:after {
	content: "";
    display: block;
    width: 300px;
    height: 205px;
    margin-left: 60px;
    background: url(https://впс31.рф/img/pleck.png) no-repeat center top;
    background-size: cover;
    position: absolute;
    opacity: 1;
    z-index: -1;
    left: -40px;
    top: 48px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.advantages-block.advantages-bottom:after {
	content: "";
    display: block;
    width: 300px;
    height: 205px;
    margin-left: 60px;
    background: url(https://впс31.рф/img/pleck.png) no-repeat center top;
    background-size: cover;
    position: absolute;
    opacity: 1;
    z-index: -1;
    left: -40px;
    top: 55px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 2.2s;
    animation-delay: 2.2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes slideme { 
	0% { left: -400px;
		 margin-left: 0px;
		 opacity: 1;
	}
  80% {
  	 left: 110%;
  	 margin-left: 80px;
  	 opacity: 0;
  }
  100% {
  	 left: 110%;
  	 margin-left: 80px;
  	 opacity: 0;
  		
  } 
}
*/

.advantages-content {
	
}

.advantages-block.advantages-bottom .advantages-content__text p {
	
}






.advantages-pr {
	margin-top: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}


.advantages-content__text p {
	margin-top: 50px;
	color: #000;
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
}

.advantages-content__text p span {
	text-decoration: underline;
}

.advantages-content img {
	height: 150px;
}

.advantages-content__text a {
	color: #fff;
	font-size: 18px;
	transition: all 0.2s linear;
}

.advantages-content__text a:hover {
	color: #ff0000;
}


/* Choice ************************/

.choice {
	
}

/*.choice-content {
	margin-top: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.choice-block {
	position: relative;
	background: url(https://впс31.рф/img/img-choice.jpg) no-repeat center top;
	background-size: cover;
	color: #fff;
	margin-bottom: 20px;
	width: 360px;
	height: 400px;
	transition: all 0.2s linear;
}

.choice-block.left {
		background: url(https://впс31.рф/img/img-choice-1.jpg) no-repeat center top;
	background-size: cover;
}

.choice-block.center {
		background: url(https://впс31.рф/img/img-choice-2.jpg) no-repeat center top;
	background-size: cover;
}

.choice-block.bottom {
		background: url(https://впс31.рф/img/img-choice-3.jpg) no-repeat center top;
	background-size: cover;
}

.choice-block__bg {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.2s linear;
}

.choice-block:hover .choice-block__bg{
	background: rgba(0, 0, 0, 0.5);
}

.choice-block:hover .choice-block__title {
	top: 50%;
	background: rgba(49, 83, 137, 0.7);
}

.choice-block img {
	width: 100%;
}

.choice-block__title {
	position: absolute;
	z-index: 999;
	top: 70%;
	bottom: 0;
	width: 100%;
	background: rgba(89, 89, 89, 0.7);
	padding: 20px 20px 0px;
	transition: all 0.4s linear;

}

.choice-block__title h5 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
	border-bottom: 2px solid #000;
	padding-bottom: 10px;
}

.choice-block__title p {
	padding-top: 40px;
	color: #fff;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	line-height: 30px;
}*/

.choice-content {
	margin-top: 50px;
	padding-bottom: 36px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.choice-content__left,
.choice-content__right {
	width: 50%;
}

.choice-content__left {
	background: url(https://впс31.рф/img/obchestroi.jpg) no-repeat center top;
	background-size: cover;
}

.choice-content__right {
	margin-left: 30px;
	padding-left: 20px;
}

.choice-content__right p {
	margin-top: 20px;
}

.choice-content__right h3,
.choice-content__right p,
.choice-content__right p span {
	font-size: 20px;
	line-height: 1;
	font-family: "Montserrat";;
}

.choice-content__right h3,
.choice-content__right p span {
	color: #286fbf;
}

.choice-content__right p span {
	font-weight: 500;
}

.choice-content__right ul li {
	list-style: none;
}

.choice-content__right ul li p {
	position: relative;
}

.choice-content__right ul li p:before {
	position: absolute;
	content: "✔";
	color: #e7ef23;
	font-size: 20px;
	left: -25px;
	top: -2px;
}


/* Construction ******************/
.construction {
	height: 420px;
	position: relative;
	background: url(https://впс31.рф//img/O_kompanii-1.jpg) no-repeat fixed;
	background-size: cover;
}

.construction:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.8;
	box-shadow: inset 70em -10px 20em 0px;
}

.item-text.white h3{
	padding-top: 36px;
	color: #fff;
}

.construction-block {
	margin-top: 20px;
	position: relative;
}

/*.construction-block:before {
	content: "";
	position: absolute;
	width: 70%;
	height: 340px;
	top: 40px;
	right: 0;
	box-shadow: -3px 19px 54px rgba(0, 0, 0, 0.48);
	background-color: #292929;
	z-index: -1;
}*/

.construction-content {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

/*.construction-block img {
	position: absolute;
	right: 0%;
	top: -100px;
	height: 520px;
}*/

.construction-title {
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	color: #fff;
	font-size: 20px;
	line-height: 38px;
	margin-top: 20px;
	margin-left: 100px;
}

.construction-title p {
	font-family: "Montserrat";
}

.construction-title span {
	font-weight: bold;
}

.construction-title li {
	color: #fff;
	font-size: 20px;
}


/* Stages **********************/
.stages {
	position: relative;
	padding-bottom: 46px;
}

.stages-content {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
}

.stages-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 50px;
	width: 30%;
}

.stages-block__item {
	text-align: center;
	position: relative;
}

.stages-block__item p {
	font-family: "Montserrat";
}

.stages-block__item i {
	font-size: 50px;
	color: #fff;
	background: #315389;
	border: 2px solid #000;
	width: 100px;
	padding: 24px 0 20px;
	border-radius: 50px;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	transition: all 0.2s linear;
}

.stages-block__item i:hover {
	color: #000;
	background: #fff;
	border: 2px solid #000;
}

.stages-block__item p {
	margin-top: 10px;
	font-size: 20px;
}

.stages-block__item p span {
	margin-right: 5px;
	background: #e7ef23;
	color: #000;
	padding: 5px 13px;
	border-radius: 25px;
}

.stages-block__item a {
	color: #ff0007;
	transition: all 0.2s linear;
}

.stages-block__img.prew_1 {
	position: absolute;
	top: -20px;
	left: 76%;
}

.stages-block__img.prew_2 {
	position: absolute;
	top: 0;
	left: 76%;
}

.stages-block__img.prew_3 {
	position: absolute;
	bottom: -160px;
	left: 55%;
}

.stages-block__img.prew_4 {
	position: absolute;
	top: -40px;
	left: -20%;
}

.stages-block__img.prew_5 {
	position: absolute;
	top: -40px;
	left: -20%;
}


.button.stages-btn {
	position: absolute;
	top: 250px;
	left: 41.6%;
	padding: 10px 20px;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	border: 1px solid #ff0000;	
}

.button.stages-btn:hover {
	background-color: #be435b;
}



/* Deadlines ***********************************/
.deadlines {
	position: relative;
	background: url(https://впс31.рф/img/O_kompanii-1.jpg) no-repeat fixed;
	background-size: cover;
}

.deadlines:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.8;
	background: #fff;
}

.deadlines-content {
	position: relative;
}

/*.deadlines-content__img {
	position: absolute;
	left: 0;
	top: -40px;
	height: 600px;
}

.deadlines-content__img img {
	height: 500px;
}*/

/*.deadlines-content:before {
	content: "";
	position: absolute;
	width: 70%;
	height: 305px;
	top: 60px;
	box-shadow: -3px 19px 54px rgba(0, 0, 0, 0.48);
	background-color: #292929;
	z-index: -1;
}
*/

.deadlines-block {
	margin-top: 30px;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.deadlines-block .advantages-content__text {
	position: absolute;
	width: 50%;
	left: 8%;
}

.deadlines-block .advantages-content__text h3 {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	margin-top: 95px;
}

.deadlines-block .advantages-content__text p {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	margin-top: 40px;
	color: #fff;
}

.deadlines-company {
	padding: 20px;
	width: 14%;
}

.deadlines-company img {
	width: 100%;
}

/* Slider **************************/
.slider-portfolio {
	position: relative;
}

.slider-portfolio span.img-gr-1 {
	position: absolute;
	width: 150px;
	height: 100%;
	top: 0;
	left: 0%;
	z-index: 111;
	background: url(https://впс31.рф/img/grad-1.png) no-repeat center top;
}

.slider-portfolio span.img-gr-2 {
	position: absolute;
	width: 150px;
	height: 100%;
	top: 0;
	right: 0%;
	z-index: 111;
	background: url(https://впс31.рф/img/grad-2.png) no-repeat center top;
}

.slider-content {
	position: relative;
	margin: 0 10px 0 10px;
}


.slider-content:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	transition: all 0.2s linear;
	z-index: 9998;

}

.slider-content:hover.slider-content:before {
	opacity: .5;
}

.slider-content h6 {
	opacity: 0;
	content: "";
	position: absolute;
	left: 5%;
	right: 5%;
	top: 35%;
	z-index: 2;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	transition: all 0.2s linear;
	z-index: 9999;
}

.slider-content:hover h6 {
	opacity: 1;
}

.slider-content p {
    font-family: 'Montserrat', sans-serif;
	opacity: 0;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 60%;
	z-index: 2;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	transition: all 0.2s linear;
	z-index: 9999;
}

.slider-content:hover p {
	opacity: 1;
}



/* Contacts **********************/

.contacts {
	margin-top: 50px;
	text-align: center;
}


.button.contacts-btn {
	padding: 10px 20px;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	border: 1px solid #b10207;
	transition: all 0.2s linear;
}

.button.contacts-btn:hover {
	background-color: #b10207;
}

.contacts-content {
	color: #fff;
	background-color: #292929;
	text-align: left;
	margin-top: 50px;
	padding-bottom: 50px;
}

.contacts-content .item-text.white {
	margin-bottom: 50px;
}

.contacts-content .item-text h3:before {
	background: #fff;
}

.contacts-content__block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contacts-title,
.footer-form,
.contacts-map {
	width: 33.333%;
	line-height: 1.2;
}

.contacts-map {
	display: inherit;
}

.footer-form {
	padding: 0 20px;
}

.footer-form__title h2 {
	text-align: center;
	margin-top: 10px;
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
}

.footer-form__title p {
	text-align: center;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
}

.footer-form__item input {
	width: 100%;
	background: #292929;
	color: #fff;
	font-size: 20px;
	border: 2px solid #9c9c9c;
	padding: 10px;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
}

.footer-button,
.footer-checkbox {
	margin-top: 27px;
	font-family: 'Montserrat', sans-serif;
}

.footer-checkbox span,
.footer-checkbox a {
    font-size: 14px;
}

.footer-button input {
	width: 100%;
	color: #fff;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	background: #b10207;
	padding: 10px 20px 10px;
	border: 2px solid #b10207;
	transition: all 0.2s linear;
}

.footer-button input:hover {
	background: #292929;
}

.contacts-phone p {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
}

.contacts-phone a {
	color: #ff0000;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	transition: all 0.2s linear;
}

.contacts-phone span,
.contacts-adress span {
	margin-top: 10px;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
}

.contacts-phone a:hover{
	color: #fff;
}

.contacts-adress {
	margin-top: 20px;
}

.contacts-adress p {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
}

.contacts-adress a {
	font-size: 20px;
}

.contacts-title p {
	margin-top: 10px;

}

.contacts-title .button.contacts-btn {
	color: #fff;
}

.contacts-title,
.footer-form, {
	width: 33%;
}



/* Footere ********************************/

.footer {
	background-color: #292929;
	color: #fff;
}

.footer-item {
    font-family: 'Montserrat', sans-serif;
	padding-bottom: 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}